<div id="attributes" class="attributes">
<div class="contextual">
	 <%- if ContactsSetting.vcard? -%>
    <%= link_to 'vCard', contact_path(@contact, :format => :vcf) %>
  <%- end -%>
</div>
<h3><%= if !@contact.is_company then l(:label_contact) else l(:label_crm_company) end %></h3>

<table class="contact sidebar attributes vcard">
  <%= call_hook(:view_contacts_sidebar_attributes_top) %>
	<tr>
		<th class = "name" title="<%= l(:field_contact_name) %>"><span class="icon <%= @contact.is_company ? 'icon-office' : 'icon-user' %>"></span></th>
		<td class="name fn <%= "org" if @contact.is_company %>"><%= h @contact.name(:firstname_middlename_lastname) %></td>
	</tr>
	<% if !@contact.job_title.blank? %>
	<tr> <th class = "job_title" title="<%= !@contact.is_company ? l(:field_contact_job_title) : l(:field_company_field) %>"></th><td class="job_title title"><%= h @contact.job_title %></td></tr>
	<% end %>
	<% if !@contact.is_company %>
	<tr><th class = "company" title="<%=l(:field_contact_company)%>"><span class="icon icon-office"></span></th><td class="company org"><%= h @contact.company %></td></tr>
	<% end %>
	<tr>
		<th class = "address" title="<%= l(:field_contact_address) %>"><span class="icon icon-home"></span></th>
		<% unless @contact.address.blank? %>
		<td class="address adr">
				<%= @contact.post_address.gsub("\n", "<br/>").html_safe %>
				<br>
				<%= link_to l(:label_crm_show_on_map), "http://maps.google.com/maps?f=q&q=#{@contact.address}+(#{@contact.name})&ie=UTF8&om=1"%>
		</td>
		<% end %>
		</tr>
	<tr class = "tel">
		<th class = "phone" title="<%= l(:field_contact_phone) %>"><span class="icon icon-phone"></span></th>
		<td class = "phones">
		<% @contact.phones.each do |phone| %>
			<span  class="value"><%= h phone %> <br></span>
		 <% end %>
		</td>
	</tr>
	<tr class = "emails">
		<th title = "<%= l(:field_contact_email) %>"><span class="icon icon-email"></span></th>
		<td>
			<% @contact.emails.each do |email| %>
				<span class="email"><%= mail_to email %> <br></span>
			 <% end %>
		</td>
	</tr>
	<tr>
		<th class = "website" title="<%= l(:field_contact_website) %>"><span class="icon icon-shared"></span></th>
		<td class="website url"><%= link_to @contact.website, @contact.website_address, :class => 'external' %></td>
	</tr>
	<% if !@contact.skype_name.blank? %>
	<tr>
	  <th class = "skype"><%= l(:field_contact_skype) %>:</th>
	  <td class="skype"><%= skype_to @contact.skype_name %></td>
	</tr>
	<% end %>
	<% if !@contact.birthday.blank? %>
	<tr> <th class = "birthday" tile="<%= l(:field_birthday) %>"><span class="icon icon-gift"></span></th><td class="birthday bday" title=<%= "#{format_date(@contact.birthday)}" %>><%= "#{@contact.birthday.day} #{t('date.month_names')[@contact.birthday.month]}"%></td> </tr>
	<% end %>

  <% if @contact.assigned_to %>
  <tr><th class="author" title="<%=l(:label_crm_assigned_to)%>"><%= avatar(@contact.assigned_to, :size => "16") %></th><td class="author"><%= link_to_user(@contact.assigned_to)  %></td></tr>
  <% end %>

	<%= call_hook(:view_contacts_sidebar_attributes_bottom) %>

</table>

</div>
